/* contents
************************************************** */
#contents .box02{margin:0 4px 0;}
#contents .box02a{margin:15px 4px 0;}
#contents .box02 .left,
#contents .box02a .left{
	padding-bottom:15px;
	width:96px;
	color:#4D4D4D;
	font-size:12px;
	line-height:18px;
	text-align:right;
}
#contents .box02 .center,
#contents .box02a .center{
	background:#FFF url("img/d03_col01.gif") repeat-y center top;
	width:30px;
	color:#787878;
	text-align:center;
	vertical-align:bottom;
	padding-bottom:0;
}
#contents .box02 .center img,
#contents .box02a .center img{
	width:4px;
	height:15px;
}
td.right{
	padding-bottom:15px;
}